.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.453892,-0.493010,0.493010,0.453892,0,0);-ms-transform:matrix(0.453892,-0.493010,0.493010,0.453892,0,0);-webkit-transform:matrix(0.453892,-0.493010,0.493010,0.453892,0,0);}
.m9{transform:matrix(0.453912,-0.492992,0.492992,0.453912,0,0);-ms-transform:matrix(0.453912,-0.492992,0.492992,0.453912,0,0);-webkit-transform:matrix(0.453912,-0.492992,0.492992,0.453912,0,0);}
.m1{transform:matrix(0.493725,0.453114,-0.453114,0.493725,0,0);-ms-transform:matrix(0.493725,0.453114,-0.453114,0.493725,0,0);-webkit-transform:matrix(0.493725,0.453114,-0.453114,0.493725,0,0);}
.m7{transform:matrix(0.493735,0.453104,-0.453104,0.493735,0,0);-ms-transform:matrix(0.493735,0.453104,-0.453104,0.493735,0,0);-webkit-transform:matrix(0.493735,0.453104,-0.453104,0.493735,0,0);}
.m8{transform:matrix(0.639266,-0.201037,0.201037,0.639266,0,0);-ms-transform:matrix(0.639266,-0.201037,0.201037,0.639266,0,0);-webkit-transform:matrix(0.639266,-0.201037,0.201037,0.639266,0,0);}
.m2{transform:matrix(0.639274,-0.201014,0.201014,0.639274,0,0);-ms-transform:matrix(0.639274,-0.201014,0.201014,0.639274,0,0);-webkit-transform:matrix(0.639274,-0.201014,0.201014,0.639274,0,0);}
.m4{transform:matrix(0.653734,0.147340,-0.147340,0.653734,0,0);-ms-transform:matrix(0.653734,0.147340,-0.147340,0.653734,0,0);-webkit-transform:matrix(0.653734,0.147340,-0.147340,0.653734,0,0);}
.ma{transform:matrix(0.653736,0.147330,-0.147330,0.653736,0,0);-ms-transform:matrix(0.653736,0.147330,-0.147330,0.653736,0,0);-webkit-transform:matrix(0.653736,0.147330,-0.147330,0.653736,0,0);}
.m5{transform:matrix(0.670120,0.000000,0.000000,0.670132,0,0);-ms-transform:matrix(0.670120,0.000000,0.000000,0.670132,0,0);-webkit-transform:matrix(0.670120,0.000000,0.000000,0.670132,0,0);}
.mb{transform:matrix(0.670123,0.000000,0.000000,0.670132,0,0);-ms-transform:matrix(0.670123,0.000000,0.000000,0.670132,0,0);-webkit-transform:matrix(0.670123,0.000000,0.000000,0.670132,0,0);}
.m0{transform:matrix(0.670132,0.000000,0.000000,0.670132,0,0);-ms-transform:matrix(0.670132,0.000000,0.000000,0.670132,0,0);-webkit-transform:matrix(0.670132,0.000000,0.000000,0.670132,0,0);}
.m6{transform:matrix(0.670132,0.000000,0.000000,0.670132,0,0);-ms-transform:matrix(0.670132,0.000000,0.000000,0.670132,0,0);-webkit-transform:matrix(0.670132,0.000000,0.000000,0.670132,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.089999px;}
.ls3{letter-spacing:0.119998px;}
.ls1{letter-spacing:0.419994px;}
.ls4{letter-spacing:0.449994px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.768000px;}
.ws5{word-spacing:-0.672000px;}
.ws7{word-spacing:-0.544000px;}
.ws4{word-spacing:-0.449994px;}
.ws1{word-spacing:-0.419994px;}
.ws3{word-spacing:-0.119998px;}
.ws2{word-spacing:-0.089999px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-368.074339px;}
._7{margin-left:-19.840000px;}
._9{margin-left:-3.203200px;}
._6{margin-left:-1.888000px;}
._a{width:1.241600px;}
._8{width:22.464000px;}
._4{width:309.012798px;}
._0{width:321.652637px;}
._5{width:322.768641px;}
._1{width:495.892960px;}
._3{width:659.203457px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsf{font-size:4.518000px;}
.fs6{font-size:6.397600px;}
.fsa{font-size:7.606695px;}
.fsc{font-size:7.606737px;}
.fsb{font-size:7.606764px;}
.fsd{font-size:7.606918px;}
.fs3{font-size:10.771911px;}
.fs4{font-size:10.771991px;}
.fs2{font-size:10.772039px;}
.fs1{font-size:10.772060px;}
.fs9{font-size:20.000000px;}
.fs10{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fse{font-size:29.683600px;}
.fs8{font-size:29.999600px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:42.034800px;}
.y0{bottom:0.000000px;}
.y1e{bottom:22.642430px;}
.y1c{bottom:30.261834px;}
.y5{bottom:32.020261px;}
.y1d{bottom:33.575772px;}
.y1f{bottom:36.512024px;}
.y3{bottom:42.830031px;}
.y4{bottom:47.606734px;}
.y20{bottom:50.366607px;}
.y6{bottom:51.747079px;}
.y7{bottom:71.324592px;}
.y18{bottom:114.418655px;}
.y64{bottom:114.469317px;}
.y10{bottom:116.677001px;}
.y45{bottom:116.726859px;}
.y65{bottom:152.790430px;}
.y44{bottom:156.248580px;}
.y68{bottom:161.973655px;}
.y8{bottom:174.604308px;}
.y67{bottom:181.273464px;}
.y43{bottom:181.981660px;}
.y66{bottom:185.664439px;}
.y42{bottom:211.510369px;}
.y63{bottom:224.799897px;}
.y41{bottom:241.039079px;}
.y62{bottom:250.532977px;}
.y40{bottom:266.772158px;}
.y61{bottom:280.061686px;}
.y3f{bottom:296.300868px;}
.y60{bottom:305.794766px;}
.y29{bottom:313.110466px;}
.y3e{bottom:325.829577px;}
.y5f{bottom:335.323475px;}
.y3d{bottom:351.562657px;}
.y5e{bottom:361.056555px;}
.y3c{bottom:381.091366px;}
.y5d{bottom:390.585264px;}
.y3b{bottom:406.824446px;}
.y5c{bottom:420.113973px;}
.y3a{bottom:436.353155px;}
.y26{bottom:443.177655px;}
.y5b{bottom:445.847053px;}
.y25{bottom:451.742898px;}
.y27{bottom:451.827673px;}
.y39{bottom:462.086235px;}
.y23{bottom:473.072746px;}
.y28{bottom:473.136327px;}
.y5a{bottom:475.375762px;}
.y38{bottom:491.614944px;}
.y24{bottom:494.260295px;}
.y59{bottom:501.108842px;}
.y22{bottom:503.140415px;}
.y2{bottom:504.966123px;}
.y37{bottom:517.348024px;}
.y58{bottom:530.637551px;}
.y12{bottom:539.711142px;}
.y21{bottom:539.712482px;}
.y36{bottom:546.876733px;}
.y57{bottom:556.370631px;}
.y35{bottom:572.609813px;}
.y56{bottom:585.899340px;}
.y34{bottom:602.138522px;}
.y55{bottom:611.632420px;}
.y33{bottom:627.871602px;}
.y54{bottom:641.161129px;}
.y32{bottom:657.400311px;}
.y53{bottom:666.894209px;}
.y31{bottom:683.133391px;}
.y16{bottom:691.280591px;}
.y52{bottom:696.422918px;}
.y30{bottom:712.662100px;}
.y51{bottom:722.155998px;}
.y1b{bottom:723.209446px;}
.yd{bottom:728.702877px;}
.yc{bottom:740.831474px;}
.ye{bottom:740.951517px;}
.y50{bottom:751.684707px;}
.y17{bottom:755.782164px;}
.y2b{bottom:761.835603px;}
.y11{bottom:762.098563px;}
.y14{bottom:762.530664px;}
.y15{bottom:765.650800px;}
.ya{bottom:771.035068px;}
.yf{bottom:771.120813px;}
.y1a{bottom:771.887587px;}
.y4f{bottom:777.417787px;}
.y2e{bottom:778.611158px;}
.yb{bottom:801.037162px;}
.y4e{bottom:806.946496px;}
.y9{bottom:813.611632px;}
.y2f{bottom:820.683136px;}
.y4d{bottom:832.679576px;}
.y4c{bottom:862.208285px;}
.y4b{bottom:887.941365px;}
.y4a{bottom:917.470074px;}
.y49{bottom:946.998783px;}
.y48{bottom:972.731863px;}
.y1{bottom:980.614763px;}
.y2a{bottom:994.010439px;}
.y19{bottom:994.734450px;}
.y2c{bottom:995.151809px;}
.y2d{bottom:995.235977px;}
.y13{bottom:997.696435px;}
.y47{bottom:1002.260572px;}
.y46{bottom:1027.993652px;}
.h14{height:3.623436px;}
.ha{height:5.130875px;}
.hf{height:6.100569px;}
.h11{height:6.100603px;}
.h10{height:6.100625px;}
.h12{height:6.100748px;}
.h6{height:8.639073px;}
.h7{height:8.639137px;}
.h5{height:8.639175px;}
.h4{height:8.639192px;}
.hd{height:14.640000px;}
.h2{height:20.496000px;}
.h17{height:21.216000px;}
.hc{height:21.959707px;}
.h13{height:22.262700px;}
.h16{height:24.000000px;}
.hb{height:25.664000px;}
.h15{height:28.288000px;}
.h8{height:31.526100px;}
.he{height:70.891954px;}
.h3{height:100.388497px;}
.h9{height:856.354009px;}
.h1{height:1282.633199px;}
.h0{height:1282.729698px;}
.w4{width:70.891954px;}
.w2{width:100.391178px;}
.w3{width:588.204595px;}
.w1{width:955.608643px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x18{left:6.758150px;}
.x5{left:9.531694px;}
.x17{left:20.849960px;}
.x1a{left:22.661998px;}
.x4{left:29.548277px;}
.x7{left:32.091295px;}
.x19{left:39.547991px;}
.x6{left:56.012873px;}
.x3{left:80.365481px;}
.x27{left:118.597600px;}
.x15{left:139.872960px;}
.x25{left:147.621565px;}
.xe{left:160.759427px;}
.x1{left:162.668180px;}
.x22{left:169.026663px;}
.x1f{left:171.287282px;}
.xd{left:173.381056px;}
.x12{left:175.429375px;}
.x1c{left:193.255966px;}
.xc{left:203.100193px;}
.x9{left:204.484971px;}
.x1e{left:213.962117px;}
.x1d{left:222.512222px;}
.x8{left:227.922713px;}
.xb{left:233.813968px;}
.xa{left:245.916842px;}
.x13{left:262.621359px;}
.x14{left:305.428873px;}
.x20{left:396.123237px;}
.x11{left:401.510296px;}
.x24{left:512.834280px;}
.x2{left:561.978298px;}
.x23{left:625.240930px;}
.x10{left:628.418698px;}
.x1b{left:629.795685px;}
.x16{left:667.746617px;}
.x28{left:684.463737px;}
.x21{left:803.731737px;}
.x26{left:805.144644px;}
.xf{left:807.891919px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.044767pt;}
.ls3{letter-spacing:0.059689pt;}
.ls1{letter-spacing:0.208911pt;}
.ls4{letter-spacing:0.223833pt;}
.ws6{word-spacing:-0.382014pt;}
.ws5{word-spacing:-0.334262pt;}
.ws7{word-spacing:-0.270593pt;}
.ws4{word-spacing:-0.223833pt;}
.ws1{word-spacing:-0.208911pt;}
.ws3{word-spacing:-0.059689pt;}
.ws2{word-spacing:-0.044767pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-183.085412pt;}
._7{margin-left:-9.868698pt;}
._9{margin-left:-1.593317pt;}
._6{margin-left:-0.939118pt;}
._a{width:0.617590pt;}
._8{width:11.173913pt;}
._4{width:153.707362pt;}
._0{width:159.994598pt;}
._5{width:160.549714pt;}
._1{width:246.664213pt;}
._3{width:327.897177pt;}
.fsf{font-size:2.247317pt;}
.fs6{font-size:3.182257pt;}
.fsa{font-size:3.783678pt;}
.fsc{font-size:3.783699pt;}
.fsb{font-size:3.783713pt;}
.fsd{font-size:3.783789pt;}
.fs3{font-size:5.358102pt;}
.fs4{font-size:5.358142pt;}
.fs2{font-size:5.358166pt;}
.fs1{font-size:5.358176pt;}
.fs9{font-size:9.948285pt;}
.fs10{font-size:11.937941pt;}
.fs0{font-size:13.927598pt;}
.fse{font-size:14.765045pt;}
.fs8{font-size:14.922228pt;}
.fs7{font-size:15.917255pt;}
.fs5{font-size:20.908708pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:11.262667pt;}
.y1c{bottom:15.052667pt;}
.y5{bottom:15.927333pt;}
.y1d{bottom:16.701067pt;}
.y1f{bottom:18.161600pt;}
.y3{bottom:21.304267pt;}
.y4{bottom:23.680267pt;}
.y20{bottom:25.053067pt;}
.y6{bottom:25.739733pt;}
.y7{bottom:35.477867pt;}
.y18{bottom:56.913467pt;}
.y64{bottom:56.938667pt;}
.y10{bottom:58.036800pt;}
.y45{bottom:58.061600pt;}
.y65{bottom:76.000133pt;}
.y44{bottom:77.720267pt;}
.y68{bottom:80.568000pt;}
.y8{bottom:86.850667pt;}
.y67{bottom:90.168000pt;}
.y43{bottom:90.520267pt;}
.y66{bottom:92.352133pt;}
.y42{bottom:105.208267pt;}
.y63{bottom:111.818667pt;}
.y41{bottom:119.896267pt;}
.y62{bottom:124.618667pt;}
.y40{bottom:132.696267pt;}
.y61{bottom:139.306667pt;}
.y3f{bottom:147.384267pt;}
.y60{bottom:152.106667pt;}
.y29{bottom:155.745600pt;}
.y3e{bottom:162.072267pt;}
.y5f{bottom:166.794667pt;}
.y3d{bottom:174.872267pt;}
.y5e{bottom:179.594667pt;}
.y3c{bottom:189.560267pt;}
.y5d{bottom:194.282667pt;}
.y3b{bottom:202.360267pt;}
.y5c{bottom:208.970667pt;}
.y3a{bottom:217.048267pt;}
.y26{bottom:220.442870pt;}
.y5b{bottom:221.770667pt;}
.y25{bottom:224.703344pt;}
.y27{bottom:224.745512pt;}
.y39{bottom:229.848267pt;}
.y23{bottom:235.313114pt;}
.y28{bottom:235.344740pt;}
.y5a{bottom:236.458667pt;}
.y38{bottom:244.536267pt;}
.y24{bottom:245.852102pt;}
.y59{bottom:249.258667pt;}
.y22{bottom:250.269200pt;}
.y2{bottom:251.177333pt;}
.y37{bottom:257.336267pt;}
.y58{bottom:263.946667pt;}
.y12{bottom:268.460000pt;}
.y21{bottom:268.460667pt;}
.y36{bottom:272.024267pt;}
.y57{bottom:276.746667pt;}
.y35{bottom:284.824267pt;}
.y56{bottom:291.434667pt;}
.y34{bottom:299.512267pt;}
.y55{bottom:304.234667pt;}
.y33{bottom:312.312267pt;}
.y54{bottom:318.922667pt;}
.y32{bottom:327.000267pt;}
.y53{bottom:331.722667pt;}
.y31{bottom:339.800267pt;}
.y16{bottom:343.852800pt;}
.y52{bottom:346.410667pt;}
.y30{bottom:354.488267pt;}
.y51{bottom:359.210667pt;}
.y1b{bottom:359.734667pt;}
.yd{bottom:362.467177pt;}
.yc{bottom:368.500114pt;}
.ye{bottom:368.559825pt;}
.y50{bottom:373.898667pt;}
.y17{bottom:375.936800pt;}
.y2b{bottom:378.947867pt;}
.y11{bottom:379.078667pt;}
.y14{bottom:379.293600pt;}
.y15{bottom:380.845600pt;}
.ya{bottom:383.523811pt;}
.yf{bottom:383.566462pt;}
.y1a{bottom:383.947867pt;}
.y4f{bottom:386.698667pt;}
.y2e{bottom:387.292267pt;}
.yb{bottom:398.447280pt;}
.y4e{bottom:401.386667pt;}
.y9{bottom:404.702000pt;}
.y2f{bottom:408.219467pt;}
.y4d{bottom:414.186667pt;}
.y4c{bottom:428.874667pt;}
.y4b{bottom:441.674667pt;}
.y4a{bottom:456.362667pt;}
.y49{bottom:471.050667pt;}
.y48{bottom:483.850667pt;}
.y1{bottom:487.771733pt;}
.y2a{bottom:494.434933pt;}
.y19{bottom:494.795067pt;}
.y2c{bottom:495.002667pt;}
.y2d{bottom:495.044533pt;}
.y13{bottom:496.268400pt;}
.y47{bottom:498.538667pt;}
.y46{bottom:511.338667pt;}
.h14{height:1.802349pt;}
.ha{height:2.552170pt;}
.hf{height:3.034510pt;}
.h11{height:3.034527pt;}
.h10{height:3.034538pt;}
.h12{height:3.034599pt;}
.h6{height:4.297198pt;}
.h7{height:4.297230pt;}
.h5{height:4.297249pt;}
.h4{height:4.297257pt;}
.hd{height:7.282144pt;}
.h2{height:10.195002pt;}
.h17{height:10.553140pt;}
.hc{height:10.923071pt;}
.h13{height:11.073784pt;}
.h16{height:11.937941pt;}
.hb{height:12.765639pt;}
.h15{height:14.070854pt;}
.h8{height:15.681531pt;}
.he{height:35.262667pt;}
.h3{height:49.934667pt;}
.h9{height:425.962667pt;}
.h1{height:638.000000pt;}
.h0{height:638.048000pt;}
.w4{width:35.262667pt;}
.w2{width:49.936000pt;}
.w3{width:292.581333pt;}
.w1{width:475.333333pt;}
.w0{width:475.528000pt;}
.x0{left:0.000000pt;}
.x18{left:3.361600pt;}
.x5{left:4.741200pt;}
.x17{left:10.371067pt;}
.x1a{left:11.272400pt;}
.x4{left:14.697733pt;}
.x7{left:15.962667pt;}
.x19{left:19.671733pt;}
.x6{left:27.861600pt;}
.x3{left:39.974933pt;}
.x27{left:58.992133pt;}
.x15{left:69.574800pt;}
.x25{left:73.429067pt;}
.xe{left:79.964026pt;}
.x1{left:80.913467pt;}
.x22{left:84.076267pt;}
.x1f{left:85.200731pt;}
.xd{left:86.242204pt;}
.x12{left:87.261067pt;}
.x1c{left:96.128267pt;}
.xc{left:101.024925pt;}
.x9{left:101.713733pt;}
.x1e{left:106.427801pt;}
.x1d{left:110.680745pt;}
.x8{left:113.372000pt;}
.xb{left:116.302394pt;}
.xa{left:122.322535pt;}
.x13{left:130.631600pt;}
.x14{left:151.924667pt;}
.x20{left:197.037333pt;}
.x11{left:199.716933pt;}
.x24{left:255.091067pt;}
.x2{left:279.536000pt;}
.x23{left:311.003733pt;}
.x10{left:312.584400pt;}
.x1b{left:313.269333pt;}
.x16{left:332.146667pt;}
.x28{left:340.462000pt;}
.x21{left:399.787600pt;}
.x26{left:400.490400pt;}
.xf{left:401.856933pt;}
}
